Jump to content

kavep4vl

Members
  • Content Count

    2
  • Joined

  • Last visited

About kavep4vl

  • Rank
    Candidate
  1. Thanks Egor! What's even more IMPORTANT is the "b43 kernel module" needs to be updated also or ALL this is useless because the module needs to recognize the b43 firmware. Realistically, wireless speeds are comparable now to what ethernet speeds were 5-6 years ago and like I said, it just doesn't make sense that kav rescue can't bring wireless drivers/firmware up to "modern" times JUST to download definitions. It's not like we're updating the whole system. Anyway, thanks again Egor for your attention on this matter.
  2. To make this short, I know how to remaster the kav rescue iso, but in order to add the wireless driver for my particular radio, it needs a more "current" version of b43-fwcutter. The current installed version is "13" from 2010! The latest version is "18", I need at LEAST "15". There have been a lot of new wifi radios since 2010 and it doesn't make sense to prolong "outdated" programs/commands(ex. b43-fwcutter) that are incapable of supporting "new" wifi drivers installation. Sorry for the rant, but I've been working on how to add my wifi driver for a WEEK! in the remastering of the iso and it all boils down to an outdated b43-fwcutter. I can't update b43-fwcutter myself because of the limited resources of the "minimal" gentoo environment kav rescue is in. I'm really doing all this out of necessity because of some wireless devices we have where ethernet is "not" an option. TY! for your attention on this matter..... in the end I think it will help more people than just me.
×
×
  • Create New...

Important Information

We use cookies to make your experience of our websites better. By using and further navigating this website you accept this. Detailed information about the use of cookies on this website is available by clicking on more information.